function init(hero) {
    hero.setName("John Constantine");
    hero.setTier(7);
    
    hero.setHelmet("Hair");
    hero.setChestplate("Coat");
    hero.setLeggings("Pants");
    hero.setBoots("Shoes");
    
    hero.addPowers("tgheroes:john_magic");
    hero.addAttribute("PUNCH_DAMAGE", 5.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("FALL_RESISTANCE", 6.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 2.0, 0);
	hero.addAttribute("SPRINT_SPEED", 0.2, 1);

    hero.addKeyBind("SHIELD", "Forcefield", 4);
    hero.addKeyBind("SPELL_MENU", "Constantine's Magic", 2);
    hero.addKeyBind("TELEKINESIS", "Telekinesis", 5);
    hero.addKeyBind("TELEPORT", "Teleport", 3);    
	

}
